Subject: sending attachments that pine can read..

From: George Gallen <[email-masked]>
Date: Wed, 3 Mar 1999 13:21:29 -0500

I'm attempting to mix text and an attachment in an email.

What I'm doing is:

(cat pathoftext ; cat pathoffile | uuencode attachmentname) | mailx -s
test emailaddress

When MSexchange/Outlook receives this, I get an email with pathoftext in
the
email body and pathoffile as an attachment named attachmentname. (no
problem).

However, when that same email is read by pine, It doesn't display it as
text with
an option to view the attachment, just the plain text then the uuencoded
text of
the file.

I realize I'm still going to have to uudecode it, but I don't want the
email
body text to be saved along with the uuencoded text. As well If uuencode
more
than one file, MSexchange will show it as multiple attachements, with
pine it
still shows as one email (no attachments). It just makes it more
difficult to
save and decode.

Thanks
George Gallen
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------